### Function

# Template Expr new_boolean

#### Declaration

    TmplExpr*
    tmpl_expr_new_boolean (
      gboolean value
    )

#### Description

No description available.

#### Parameters

`value`

  Type: `gboolean`

  No description available.

#### Return value

Type: `TmplExpr`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.